[tool.poetry]
name = "giara"
version = "1.0"
description = "An app for Reddit"
authors = ["Gabriele Musco <gabmus@disroot.org>"]
license = "GPL3"

[tool.poetry.dependencies]
python = "^3.9"
python-dateutil = "^2.8.2"
requests = "^2.27.1"
Pillow = "^9.1.0"
praw = "^7.5.0"
beautifulsoup4 = "^4.11.1"
mistune = "^2.0.2"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
